import React, { Component } from 'react';
import './TPMShixunDiscuss.css'

import Collaborators from './shixunchild/Collaborators/Collaborators'
import TPMRightSection from './component/TPMRightSection'

class TPMCollaborators extends Component {
  constructor(props) {
    super(props)
  }


  render() {
    return (
      <React.Fragment>
        <div className="educontent clearfix mt30 mb80">

          <div className={" with65 fl "}>
            <Collaborators
              {...this.props}
            />

          </div>

          <div className="with35 fr pl20">
            <TPMRightSection
              {...this.props}
            />
          </div>
        </div>
      </React.Fragment>

    );
  }
}

export default TPMCollaborators;
